{
  "code": 200,
  "msg": "操作成功",
  "data": [
    {
      "zcRadar": {
        "id": "1718581372408426497",
        "elecType": "0",
        "elecId": "1707032945988841474",
        "type": 1,
        "platId": "1699372623793758209",
        "nationMode": "156",
        "freqType": "0",
        "freqAverage": null,
        "freqValue": "100",
        "periodType": null,
        "frameCyc": null,
        "periodAverage": null,
        "periodValue": null,
        "pulseWidthType": "1",
        "pulseWidthAverage": null,
        "pulseWidthValue": null,
        "pulseModuType": null,
        "contiWaveFlag": null,
        "scanChara": null,
        "scanCyc": null,
        "mainAuxRatio": null,
        "longitude": 116.640522,
        "latitude": 39.648602,
        "directId": "1",
        "findTime": "2023-10-29 18:51:44",
        "findTimeEnd": "2023-10-29 18:51:44",
        "startTime": null,
        "endTime": null,
        "updateTime": "2023-10-29 18:51:44",
        "updatePerson": "admin",
        "remark": null,
        "rhPlattargetgenattri": null,
        "rhEstaTarget": null,
        "rhElecequip": null
      },
      "model": "test",
      "platID": "1699372623793758209",
      "elecModel": "测试",
      "elecID": "1707032945988841474"
    },
    {
      "zcRadar": {
        "id": "1731342901809528833",
        "elecType": "0",
        "elecId": "1707032945988841474",
        "type": 1,
        "platId": "1723264814106648577",
        "nationMode": "156",
        "freqType": "0",
        "freqAverage": null,
        "freqValue": "200",
        "periodType": null,
        "frameCyc": null,
        "periodAverage": null,
        "periodValue": null,
        "pulseWidthType": "1",
        "pulseWidthAverage": null,
        "pulseWidthValue": null,
        "pulseModuType": null,
        "contiWaveFlag": null,
        "scanChara": null,
        "scanCyc": null,
        "mainAuxRatio": null,
        "longitude": 115.367072,
        "latitude": 38.995495,
        "directId": "1",
        "findTime": "2023-10-27 18:51:44",
        "findTimeEnd": "2023-10-29 18:51:44",
        "startTime": null,
        "endTime": null,
        "updateTime": "2023-12-04 00:01:29",
        "updatePerson": "admin",
        "remark": null,
        "rhPlattargetgenattri": null,
        "rhEstaTarget": null,
        "rhElecequip": null
      },
      "model": null,
      "platID": null,
      "elecModel": "测试",
      "elecID": "1707032945988841474"
    },
    {
      "zcRadar": {
        "id": "1731342901809528833",
        "elecType": "0",
        "elecId": "1707032945988841474",
        "type": 1,
        "platId": "1723264814106648577",
        "nationMode": "156",
        "freqType": "0",
        "freqAverage": null,
        "freqValue": "200",
        "periodType": null,
        "frameCyc": null,
        "periodAverage": null,
        "periodValue": null,
        "pulseWidthType": "2",
        "pulseWidthAverage": null,
        "pulseWidthValue": null,
        "pulseModuType": null,
        "contiWaveFlag": null,
        "scanChara": null,
        "scanCyc": null,
        "mainAuxRatio": null,
        "longitude": 115.367072,
        "latitude": 38.995495,
        "directId": "1",
        "findTime": "2023-10-29 18:51:50",
        "findTimeEnd": "2023-10-29 18:51:44",
        "startTime": null,
        "endTime": null,
        "updateTime": "2023-12-04 00:01:29",
        "updatePerson": "admin",
        "remark": null,
        "rhPlattargetgenattri": null,
        "rhEstaTarget": null,
        "rhElecequip": null
      },
      "model": null,
      "platID": null,
      "elecModel": "测试",
      "elecID": "1707032945988841474"
    },
    {
      "zcRadar": {
        "id": "1731342901809528833",
        "elecType": "0",
        "elecId": "1707032945988841474",
        "type": 1,
        "platId": "1723264814106648577",
        "nationMode": "156",
        "freqType": "0",
        "freqAverage": null,
        "freqValue": "200",
        "periodType": null,
        "frameCyc": null,
        "periodAverage": null,
        "periodValue": null,
        "pulseWidthType": "2",
        "pulseWidthAverage": null,
        "pulseWidthValue": null,
        "pulseModuType": null,
        "contiWaveFlag": null,
        "scanChara": null,
        "scanCyc": null,
        "mainAuxRatio": null,
        "longitude": 115.367072,
        "latitude": 38.995495,
        "directId": "1",
        "findTime": "2023-10-31 18:51:50",
        "findTimeEnd": "2023-10-29 18:51:44",
        "startTime": null,
        "endTime": null,
        "updateTime": "2023-12-04 00:01:29",
        "updatePerson": "admin",
        "remark": null,
        "rhPlattargetgenattri": null,
        "rhEstaTarget": null,
        "rhElecequip": null
      },
      "model": null,
      "platID": null,
      "elecModel": "测试",
      "elecID": "1707032945988841474"
    }
  ],
  "ext": null
}